<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PackingList xmlns="http://www.digicine.com/PROTO-ASDCP-PKL-20040311#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.digicine.com/PROTO-ASDCP-PKL-20040311# PackingList.xsd">
  <Id>urn:uuid:207cf2ea-7d6b-4239-b36a-069c500f0ec2</Id>
  <AnnotationText>PLANSZA_ADV_F_20170410_BL_IOP_OV</AnnotationText>
  <IssueDate>2017-04-10T15:08:43+02:00</IssueDate>
  <Issuer>Gutek Film</Issuer>
  <Creator>Blink</Creator>
  <AssetList>
    <Asset>
      <Id>urn:uuid:7676fd2a-a880-4730-a3de-49726f6a1736</Id>
      <AnnotationText>2 channel audio: 221 221 </AnnotationText>
      <Hash>e2SfgZnRIdAlGGmzBDcf4wZLHqg=</Hash>
      <Size>2673114</Size>
      <Type>application/x-smpte-mxf;asdcpKind=Sound</Type>
      <OriginalFileName>7676fd2a-a880-4730-a3de-49726f6a1736_pcm.mxf</OriginalFileName>
    </Asset>
    <Asset>
      <Id>urn:uuid:36f81ad3-776c-4bc3-b24c-ee9ff09ef6c2</Id>
      <AnnotationText>plansza grlsroom000.tif</AnnotationText>
      <Hash>gikPwGDnpC/jV8ZnIQukPZoFvOA=</Hash>
      <Size>122136739</Size>
      <Type>application/x-smpte-mxf;asdcpKind=Picture</Type>
      <OriginalFileName>36f81ad3-776c-4bc3-b24c-ee9ff09ef6c2_j2c.mxf</OriginalFileName>
    </Asset>
    <Asset>
      <Id>urn:uuid:17645429-d94e-47f6-8cc8-d107a44f262c</Id>
      <AnnotationText>PLANSZA_ADV_F_20170410_BL_IOP_OV</AnnotationText>
      <Hash>K5tUYTAwSHMaEtV21dgJvAe2x2w=</Hash>
      <Size>10566</Size>
      <Type>text/xml;asdcpKind=CPL</Type>
      <OriginalFileName>17645429-d94e-47f6-8cc8-d107a44f262c_cpl.xml</OriginalFileName>
    </Asset>
  </AssetList>
<Signer>
<X509Data xmlns="http://www.w3.org/2000/09/xmldsig#">
<X509IssuerSerial>
<X509IssuerName>dnQualifier=w1KRD/ugKFdJLb0S8PyfuNZBDcM=,CN=.EASYDCP-CREATOR.DCINEMA.FRAUNHOFER.DE,OU=.DCINEMA.FRAUNHOFER.DE,O=.DCINEMA.FRAUNHOFER.DE</X509IssuerName>
<X509SerialNumber>10083</X509SerialNumber>
</X509IssuerSerial>
</X509Data>
</Signer><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>2jmtBqyJReAeteTFjDvIujrgJyw=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>HYO4paUc1cmOmLIhR5OR1dnJWpnEP7UZSm9RQPwW9xSix79om81UZW/qZbRdJj73
/PFQCqUGS5TXMbKtyFiWSMWTp7BQZI/MIG+h9syGquXSYIXLlGR3rBnu2EEf5HWV
JJOwm02Agu235B6CdN6Tq1XbMMK0VHaa1fbsQ8fayC1ZRTzGGBjDHVYJlb/eJiOF
BuGWUQc3CIqC1DeMAz0prS5KCtiTH6Ayu4GTrMS4La+wfPGfhh/3rWitu8lNDpQ+
HALvIcE9UH+rqE8k3r0xJkrq35WYd9wjtdtZypeJ42tUiqNzcSZENHdjjN7R7hZY
FM8jj4V2GxM9PwP0BNBUxA==</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509IssuerSerial>
<ds:X509IssuerName>dnQualifier=w1KRD/ugKFdJLb0S8PyfuNZBDcM=,CN=.EASYDCP-CREATOR.DCINEMA.FRAUNHOFER.DE,OU=.DCINEMA.FRAUNHOFER.DE,O=.DCINEMA.FRAUNHOFER.DE</ds:X509IssuerName>
<ds:X509SerialNumber>10083</ds:X509SerialNumber>
</ds:X509IssuerSerial>
<ds:X509Certificate>MIIEtDCCA5ygAwIBAgICJ2MwDQYJKoZIhvcNAQELBQAwgZoxHzAdBgNVBAoTFi5E
Q0lORU1BLkZSQVVOSE9GRVIuREUxHzAdBgNVBAsTFi5EQ0lORU1BLkZSQVVOSE9G
RVIuREUxLzAtBgNVBAMTJi5FQVNZRENQLUNSRUFUT1IuRENJTkVNQS5GUkFVTkhP
RkVSLkRFMSUwIwYDVQQuExx3MUtSRC91Z0tGZEpMYjBTOFB5ZnVOWkJEY009MB4X
DTE1MTAwODEzMDM0NFoXDTMxMDYxNDA5NDg1NVowgZgxJTAjBgNVBC4THGVyOTVq
aFNSU1JIK3ozK1dERkwrZWhlSlZSUT0xLTArBgNVBAMTJENTLkVBU1lEQ1BDUkVB
VE9SLnYyMjMuLkdVVEVLRklMTS5QTDEfMB0GA1UECxMWLkRDSU5FTUEuRlJBVU5I
T0ZFUi5ERTEfMB0GA1UEChMWLkRDSU5FTUEuRlJBVU5IT0ZFUi5ERTCCASIwDQYJ
KoZIhvcNAQEBBQADggEPADCCAQoCggEBAMYF7WPqk7CsTmzl39/5pO0Va+XB1p1C
0NHhhM5pJOTGcS86Y5k++sa1HazASxhBO1DCJ9gP0wVefSy92mGbPqz3jpyTxWFm
fOMvOnOpUMoEuGPAcWD15vzxSlcnrOBsVB+lYY9UrpXmo+VLaT5VWcHrV0OCluEC
IUa4fMltRyySon+TYDsGiPeXOw4NE1BO+kzPphNOKa5UfVMr7Om1M4AuhwO3i/Fy
dL58iAtIXS8nU2ryqflEp9HGY7nCJIgTZKt5IsAOamGxiYaOQ3kM9JT2ykn59qLH
6zlIi4O+9IJa4PtOMOC4KOokTUwX3/UWCtYBpnCIOFpVIqmpNlQr3G0CAwEAAaOC
AQIwgf8wDwYDVR0TAQH/BAUwAwIBADALBgNVHQ8EBAMCBLAwHQYDVR0OBBYEFHq/
eY4UkUkR/s9/lgxS/noXiVUUMIG/BgNVHSMEgbcwgbSAFMNSkQ/7oChXSS29EvD8
n7jWQQ3DoYGYpIGVMIGSMR8wHQYDVQQKExYuRENJTkVNQS5GUkFVTkhPRkVSLkRF
MR8wHQYDVQQLExYuRENJTkVNQS5GUkFVTkhPRkVSLkRFMScwJQYDVQQDEx4uRUFT
WURDUC5EQ0lORU1BLkZSQVVOSE9GRVIuREUxJTAjBgNVBC4THFhiZEgyS3F0TXQz
Q3EwNzZudzlGaDc4bURIST2CARQwDQYJKoZIhvcNAQELBQADggEBAEjJPJ7Pl6ut
zGyF63kqk68n3jWTdGlyU6NqgbP8DZRXpkhmmzVoTotl3kOK2WV4bODeQTgzLStK
RcZruUet4jur9o2gCYHckIJ/rVH1nKlHvw9TnJbAmBMaPl2SYuWVidqbCxV5pNdO
gWhXL2685h/OIcjnATPtGvNzY327UOpbDnGebDjKk2AyeNW20NRoJa9S413NooCe
b+xgWUw5J4Lu2IqgWb704omoW3TEX2NGCpZvwH825UwvgTmSHVBDCnOuaDzKeR9Q
eFPWnRBJQs8rBkCjDsSX9EZLgoAMqgPrTq3Ki+c6FmWiBH5ReykkzH0QKRCyDN86
HdrQE9HD8mU=</ds:X509Certificate>
</ds:X509Data>
<ds:X509Data>
<ds:X509IssuerSerial>
<ds:X509IssuerName>dnQualifier=XbdH2KqtMt3Cq076nw9Fh78mDHI=,CN=.EASYDCP.DCINEMA.FRAUNHOFER.DE,OU=.DCINEMA.FRAUNHOFER.DE,O=.DCINEMA.FRAUNHOFER.DE</ds:X509IssuerName>
<ds:X509SerialNumber>20</ds:X509SerialNumber>
</ds:X509IssuerSerial>
<ds:X509Certificate>MIIErTCCA5WgAwIBAgIBFDANBgkqhkiG9w0BAQsFADCBkjEfMB0GA1UEChMWLkRD
SU5FTUEuRlJBVU5IT0ZFUi5ERTEfMB0GA1UECxMWLkRDSU5FTUEuRlJBVU5IT0ZF
Ui5ERTEnMCUGA1UEAxMeLkVBU1lEQ1AuRENJTkVNQS5GUkFVTkhPRkVSLkRFMSUw
IwYDVQQuExxYYmRIMktxdE10M0NxMDc2bnc5Rmg3OG1ESEk9MB4XDTExMDYyMTA5
NDg1NVoXDTMxMDYxNTA5NDg1NVowgZoxHzAdBgNVBAoTFi5EQ0lORU1BLkZSQVVO
SE9GRVIuREUxHzAdBgNVBAsTFi5EQ0lORU1BLkZSQVVOSE9GRVIuREUxLzAtBgNV
BAMTJi5FQVNZRENQLUNSRUFUT1IuRENJTkVNQS5GUkFVTkhPRkVSLkRFMSUwIwYD
VQQuExx3MUtSRC91Z0tGZEpMYjBTOFB5ZnVOWkJEY009MIIBIjANBgkqhkiG9w0B
AQEFAAOCAQ8AMIIBCgKCAQEAkynSqW0MJZIxpAgAAr8v4SScjKSzmhw4zkpn/R2R
4nJlHsAXD5aQ3lFsrF3E/pvs872YRuH3MaiEfAWNZ1YGIYoRRdExvnsDQNftGdqU
6peGIQl2Hh39KSPIk7BimTFz2AH/duw9qVIo/gmaaBVpe51Yj7dQxSKpFcx665wm
82ADJibKT5LZ1EzScx7+vU5gAepmcG/BfsjjTrV5nQwZBlixZl9q7yjSfk7/acBC
g3d32AIDP9jzS5aqqG7ba+6HS9SB7dCH957uC9uyZSqfh9tM+gaH+XKDaxjUxQ4F
kIkrr2/ulgj3B6HwmZcQgvT6p3666rCWpfjF971eIywydwIDAQABo4IBAjCB/zAS
BgNVHRMBAf8ECDAGAQH/AgEGMAsGA1UdDwQEAwICBDAdBgNVHQ4EFgQUw1KRD/ug
KFdJLb0S8PyfuNZBDcMwgbwGA1UdIwSBtDCBsYAUXbdH2KqtMt3Cq076nw9Fh78m
DHKhgZWkgZIwgY8xHzAdBgNVBAoTFi5EQ0lORU1BLkZSQVVOSE9GRVIuREUxHzAd
BgNVBAsTFi5EQ0lORU1BLkZSQVVOSE9GRVIuREUxJDAiBgNVBAMTGy5ST09ULkRD
SU5FTUEuRlJBVU5IT0ZFUi5ERTElMCMGA1UELhMcaXdkNVdybXlSdXZMZWdoQXVs
WHJTa1lrUE1FPYIBETANBgkqhkiG9w0BAQsFAAOCAQEAYHB//pbbJfFv3cNuBkwB
eUnj80LCYw+CpTVlPaCmwpJRb4Un72S+7cj6oyQrEtLfFxHKQIT8OVtycGtE0R9Q
D07TSG35V3OZThmCtkpu24vezbdRfH2KwjAEH37ann1Jyyhv4Qc6zFBfIq2WyIYX
hMcapfJr8nYGm+XwXmV/5AIgYTNT6twpEuCDOgBbDwQTVavPD5ppSPq61swG+P2Q
oBNVmLF+zNdYaian+Kwh5FDTZHWCktRM+Ij3nBLwYQcWqiCPiLcrhD5hEi+biiSZ
iNOwzQwECgmE95qFDPRD2iTHJES+xp4YhJgfgDyFHUe9miOVrqm8F0i3HyhcwxMk
AA==</ds:X509Certificate></ds:X509Data>
<ds:X509Data>
<ds:X509IssuerSerial>
<ds:X509IssuerName>dnQualifier=iwd5WrmyRuvLeghAulXrSkYkPME=,CN=.ROOT.DCINEMA.FRAUNHOFER.DE,OU=.DCINEMA.FRAUNHOFER.DE,O=.DCINEMA.FRAUNHOFER.DE</ds:X509IssuerName>
<ds:X509SerialNumber>17</ds:X509SerialNumber>
</ds:X509IssuerSerial>
<ds:X509Certificate>MIIEojCCA4qgAwIBAgIBETANBgkqhkiG9w0BAQsFADCBjzEfMB0GA1UEChMWLkRD
SU5FTUEuRlJBVU5IT0ZFUi5ERTEfMB0GA1UECxMWLkRDSU5FTUEuRlJBVU5IT0ZF
Ui5ERTEkMCIGA1UEAxMbLlJPT1QuRENJTkVNQS5GUkFVTkhPRkVSLkRFMSUwIwYD
VQQuExxpd2Q1V3JteVJ1dkxlZ2hBdWxYclNrWWtQTUU9MB4XDTExMDYyMTA5Mjky
M1oXDTMxMDYxNjA5MjkyM1owgZIxHzAdBgNVBAoTFi5EQ0lORU1BLkZSQVVOSE9G
RVIuREUxHzAdBgNVBAsTFi5EQ0lORU1BLkZSQVVOSE9GRVIuREUxJzAlBgNVBAMT
Hi5FQVNZRENQLkRDSU5FTUEuRlJBVU5IT0ZFUi5ERTElMCMGA1UELhMcWGJkSDJL
cXRNdDNDcTA3Nm53OUZoNzhtREhJPTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCC
AQoCggEBAKQepptG8GIedG6ZF+JGUTLkZiuccKYqKF8duiVJHQbBsRh5wT8Dj42s
qz8SLo3quj9uXEI6Pggx3pwUk4hc0pqJBKvfIyi2akHEo7XErVqrDOUszXXd3E/x
9N+UJla5OEQsh68XiuacTcpJAk9CpSz2/QMDQtRZkEKWsnocM9XXVxNoOSfLyMQO
JCoQKFGkcHGgFZi+z8EBHoyyE+27ybArmmcLI3ozUnOTVG6ynuXGYQfxOGsFroHj
qvoOWquu+PIP3VWRya57nQDBgIxxFpHOaCh7wTjC9BFwL3Li7T2RqQnv/+77IrMR
iLJP6A3hcAaOGD7AzTykn6WCmYMO4xsCAwEAAaOCAQIwgf8wEgYDVR0TAQH/BAgw
BgEB/wIBBzALBgNVHQ8EBAMCAgQwHQYDVR0OBBYEFF23R9iqrTLdwqtO+p8PRYe/
JgxyMIG8BgNVHSMEgbQwgbGAFIsHeVq5skbry3oIQLpV60pGJDzBoYGVpIGSMIGP
MR8wHQYDVQQKExYuRENJTkVNQS5GUkFVTkhPRkVSLkRFMR8wHQYDVQQLExYuRENJ
TkVNQS5GUkFVTkhPRkVSLkRFMSQwIgYDVQQDExsuUk9PVC5EQ0lORU1BLkZSQVVO
SE9GRVIuREUxJTAjBgNVBC4THGl3ZDVXcm15UnV2TGVnaEF1bFhyU2tZa1BNRT2C
AQAwDQYJKoZIhvcNAQELBQADggEBABe5lb8ylTLik3m5RkAKlCv8ujwcN/07Kb8O
jgM4UaosgoLHxfb2UDKvOP7Bj3AngoKps+o6bjVgVUyHh+1HMTXWQ0WmQBxehxvu
zDNEn87quCMu/179W9bnTFbN0tW2dtcLmx+stxCfAo4xmXftIQQga8zbxmZEXBM2
gmHrPzpjTNFpy0RPatUwCUFUCjoXkxyMeuPG/Vc78g3TI9I4SpeapjQd021wYy/M
xsZc3LlpqHJRRQSSpLgqc2DW4y9d7BMT6PjnNAYh/ieAKfcVLTjpCLnHfgbsOHKk
smEJ9oI2Mi0NP2f6+iflMMU5IRmGuZ1XYe9NqKL0TYpC/m2ARLA=</ds:X509Certificate></ds:X509Data>
<ds:X509Data>
<ds:X509IssuerSerial>
<ds:X509IssuerName>dnQualifier=iwd5WrmyRuvLeghAulXrSkYkPME=,CN=.ROOT.DCINEMA.FRAUNHOFER.DE,OU=.DCINEMA.FRAUNHOFER.DE,O=.DCINEMA.FRAUNHOFER.DE</ds:X509IssuerName>
<ds:X509SerialNumber>0</ds:X509SerialNumber>
</ds:X509IssuerSerial>
<ds:X509Certificate>MIIEnzCCA4egAwIBAgIBADANBgkqhkiG9w0BAQsFADCBjzEfMB0GA1UEChMWLkRD
SU5FTUEuRlJBVU5IT0ZFUi5ERTEfMB0GA1UECxMWLkRDSU5FTUEuRlJBVU5IT0ZF
Ui5ERTEkMCIGA1UEAxMbLlJPT1QuRENJTkVNQS5GUkFVTkhPRkVSLkRFMSUwIwYD
VQQuExxpd2Q1V3JteVJ1dkxlZ2hBdWxYclNrWWtQTUU9MB4XDTExMDYyMTA5MjYw
NVoXDTM2MDYxNDA5MjYwNVowgY8xHzAdBgNVBAoTFi5EQ0lORU1BLkZSQVVOSE9G
RVIuREUxHzAdBgNVBAsTFi5EQ0lORU1BLkZSQVVOSE9GRVIuREUxJDAiBgNVBAMT
Gy5ST09ULkRDSU5FTUEuRlJBVU5IT0ZFUi5ERTElMCMGA1UELhMcaXdkNVdybXlS
dXZMZWdoQXVsWHJTa1lrUE1FPTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoC
ggEBALwfBAN6kUR+i+HWcs/eqYrDJufPNob9jOdkNCjRjOWuvMqYk+DO/jl63P93
C7yEZYmvc/uJrQ8rm0Bbru6tuU6u7jJePr4VXTWh2lShZmJhEkjuSa7Fs5XDFtKm
OjOLPDN/VKqhcFHSwIZbmJT9FeYt34ogIHMUuh+SBIu69vQ3dSLkBwkAxHi8O9Dc
8TXIDfZRFwvqXKcsmOySxYSFNNAr/V7mhn8lJNjNq4ROL/Pipy0ucn4uyBxmDDdS
DWWqcH/zOKB6bjiEfHgAfX0cH7LTzH04ewSpLkRfOfQrFvksu8EGJMVwC2LaVJxw
FMxxx/focAjmc6iMh4PPHKfdceUCAwEAAaOCAQIwgf8wEgYDVR0TAQH/BAgwBgEB
/wIBCDALBgNVHQ8EBAMCAgQwHQYDVR0OBBYEFIsHeVq5skbry3oIQLpV60pGJDzB
MIG8BgNVHSMEgbQwgbGAFIsHeVq5skbry3oIQLpV60pGJDzBoYGVpIGSMIGPMR8w
HQYDVQQKExYuRENJTkVNQS5GUkFVTkhPRkVSLkRFMR8wHQYDVQQLExYuRENJTkVN
QS5GUkFVTkhPRkVSLkRFMSQwIgYDVQQDExsuUk9PVC5EQ0lORU1BLkZSQVVOSE9G
RVIuREUxJTAjBgNVBC4THGl3ZDVXcm15UnV2TGVnaEF1bFhyU2tZa1BNRT2CAQAw
DQYJKoZIhvcNAQELBQADggEBAAitUV/a104dNZSeTAtZrsUHfIKGtBjD4sKl5U4P
99ALFzmInaX8Yvu6G0/ENE/gMZlFLxLhD6htAUg7LVB5h/oilCIPRJZpDrRUEAA4
xs+5kxtI93Y324TijnrsRpgQwNAulaxAfV1zleMT1YotqeA63VBoTjFPVwQeahvK
iumNYfR6UhYLrH4GLcuUIud8xU4rO4vI6P6K5r8iapyTWfsE4I+bKsOr4QXd5JgM
9DM1tQxJxEfiHbP6poRY4cLtKF6exX2M2WZXjtHsIcuRfEp6Mq2jvpnVM0Le1lO8
8Yt6lfHl85qsk9XWo6mkDzr9BC7Kelv0nqwfOsZPRg1cyDU=</ds:X509Certificate></ds:X509Data>
</ds:KeyInfo>
</ds:Signature></PackingList>
<!--Created by Fraunhofer IIS easyDCP Creator Version 2.2.3-->
